EZ_LibraryVersion(3)

NAME
EZ_LibraryVersion, EZ_GetVersionNumbers - return EZWGL version info

SYNOPSIS
#include <EZ.h>

char *EZ_LibraryVersion(void)
void  EZ_GetVersionNumbers(int major, int minor )

ARGUMENTS
major, minor Specify the return for version numbers.

DESCRIPTION
EZ_LibraryVersion returns the EZWGL version string.

EZ_GetVersionNumbers return the major and minor version number of EZWGL.

SEE ALSO
EZ_Initialize(3), EZ_Shutdown(3)